﻿@charset "utf-8";
/* CSS Document */
.contentWrapper  {padding-bottom:30px;}
h1 {border:1px solid #CCCCCC}
h2 {
  border-top: 1px dotted #CCCCCC;
  clear: both;
  color: #327CB4;
  font-size: 16px;
  margin: 30px 0 15px;
  padding: 15px 0 0 0;
}
div.menu {border:1px solid #E4E4E4; margin:20px 0 0 0; padding:0 0 0 400px; position:relative; height:250px;}
div.menu .threeTerminals {position:absolute; top:30px; left:30px;}
div.menu p {color:#327CB4; font-size:16px; margin:70px 0 20px 0; font-weight:bold;}
div.menu img.menu {display:block; float:left; margin:0 10px 0 0; cursor:pointer;}
div.menu img.menu:hover {
	-webkit-box-shadow: 0px 0px 3px 0px #999;
	box-shadow: 0px 0px 3px 0px #999;}
.points li {color:#D91F26; margin:0 0 3px 0;}
.points li span {color:#000; line-height:5px;}
p {margin: 0;}
.content_inside a{color:#333; text-decoration:none;font-weight:bold; cursor:pointer;}
.content_inside a:hover{color:#FF2F2F; text-decoration:underline;font-weight:bold; cursor:pointer;}
img.howToConnect {display:block; border:1px solid #E4E4E4; margin:20px auto 0; padding:10px 10px 0;}
.scrollToTop {display:block; width:95px; margin:10px 20px 0 auto; text-align:right; background:url(../img/basics/back_to_top.png) no-repeat 0 50%; color:#327CB4;}
.illustration {width:922px; margin:20px auto; background-color:#F5F5F5; padding:20px 0 0 0;}
.illustration p {float:left; background-color:#717171; color:#FFF; padding:5px 8px; font-weight:bold; font-size:14px;}
.highlight {color:#333; font-weight:bold;}
ol.decimal {
    list-style-type: square;
    margin: 0 0 0 20px;
    padding: 0;
    color: #FF2F2F;
}
